Bug 15322 - Swedish lynx .desktop file translation
Swedish lynx .desktop file translation
Product: Red Hat Linux
Classification: Retired
Component: lynx (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-08-03 20:09 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-03 20:09:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
lynx.desktop (147 bytes, text/plain)
2000-08-03 20:09 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2000-08-03 20:09:06 EDT
Attaching an updated /etc/X11/applnk/Internet/lynx.desktop file with
Swedish translation.

Would be nice if the translation could be included.
Comment 1 Christian Rose 2000-08-03 20:09:44 EDT
Created attachment 1944 [details]
Comment 2 Bernhard Rosenkraenzer 2000-08-04 05:29:10 EDT
Thanks, done in -3.

Note You need to log in before you can comment on or make changes to this bug.